SDL_MessageBoxColorScheme Struct Reference

`#include <SDL_messagebox.h>`

Collaboration diagram for SDL_MessageBoxColorScheme:
[legend]

## Data Fields

SDL_MessageBoxColor | colors [SDL_MESSAGEBOX_COLOR_MAX]

## Detailed Description

A set of colors to use for message box dialogs

Definition at line 88 of file SDL_messagebox.h.

## Field Documentation

## colors

SDL_MessageBoxColor SDL_MessageBoxColorScheme::colors[SDL_MESSAGEBOX_COLOR_MAX]

Definition at line 90 of file SDL_messagebox.h.

The documentation for this struct was generated from the following file:

- SDL_messagebox.h